Web lists-archives.com

[ANNOUNCEMENT] Ruby-GNOME 3.1.8




The following packages have been uploaded to the Cygwin distribution:

* ruby-atk-3.1.8-1
* ruby-cairo-gobject-3.1.8-1
* ruby-clutter-3.1.8-1
* ruby-clutter-gdk-3.1.8-1
* ruby-clutter-gstreamer-3.1.8-1
* ruby-clutter-gtk-3.1.8-1
* ruby-gdk3-3.1.8-1
* ruby-gdk_pixbuf2-3.1.8-1
* ruby-gio2-3.1.8-1
* ruby-glib2-3.1.8-1
* ruby-gobject-introspection-3.1.8-1
* ruby-gstreamer1.0-3.1.8-1
* ruby-gtk2-3.1.8-1
* ruby-gtk3-3.1.8-1
* ruby-gtksourceview2-3.1.8-1
* ruby-gtksourceview3-3.1.8-1
* ruby-native-package-installer-1.0.4-1
* ruby-pango-3.1.8-1
* ruby-pkg-config-1.2.7-1
* ruby-poppler-3.1.8-1
* ruby-rsvg2-3.1.8-1
* ruby-vte-3.1.8-1
* ruby-vte3-3.1.8-1
* ruby-webkit-gtk-3.1.8-1
* ruby-webkit-gtk2-3.1.8-1

This is an update to the latest version of the GTK+ and GNOME bindings
for Ruby.

-- 
Yaakov

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple